
/* course-btn*/
.course-btn {
    position: relative;
    top: 0;
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    width: 100%;
    max-width: 180px;
    height: auto;
    border-radius: 50pc;
    border: none;
    padding: 12px;
    margin: 40px auto 30px auto;
    background-color: #ea7c8a;
    color: #fff7d7;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}

    .course-btn:hover {
        top: -5px;
        box-shadow: 0 4px 3px rgb(0 0 0 / 15%);
    }

/* class-btn*/
.class-btn {
    position: relative;
    top: 0;
    display: inline-block;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    width: 100%;
    max-width: 130px;
    height: auto;
    border-radius: 50px;
    border: none;
    padding: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}

.class-btn-01 {
        background-color: #e7a79b;
    }
    .class-btn-01:hover {
        top: -5px;
        box-shadow: 0 4px 3px rgb(0 0 0 / 15%);
        color: #fff;
    }

.class-btn-02 {
    background-color: #bdb0a0;
}

    .class-btn-02:hover {
        top: -5px;
        box-shadow: 0 4px 3px rgb(0 0 0 / 15%);
        color: #fff;
    }

.class-btn-03 {
    background-color: #8BB7BF;
}

    .class-btn-03:hover {
        top: -5px;
        box-shadow: 0 4px 3px rgb(0 0 0 / 15%);
        color: #fff;
    }








@media screen and (max-width: 1000px) {
    .class-btn {
        margin: 10px auto;
        padding: 8px;
        font-size: 18px;
    }

}